import * as React from 'react';
import { ReactComponent as Icon } from "./Folder2.js";
import createIcon from "../create-icon";
var Folder2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Folder2);

